function u = computefExpected(y, yExpected)
%This funciton computes the 1/n * \|LY-LY^i\|^2_F term of the model

u = 0;
n = length(y);

for i = 1:n

    L = computeL(y{i});
    u = u + 1/n * norm(L * y{i} - L * yExpected{i}', 'fro')^2;
    
end

end